{
    "usingComponents": {
        "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
        "van-dropdown-item": "@vant/weapp/dropdown-item/index",
        "clue": "./modules/clue",
        "client": "./modules/client",
        "project": "./modules/project",
        "bills": "./modules/bills"
    },
    "navigationBarTitleText": "作业看板"
}